Subject: [bug#40002] Acknowledgement ([PATCH] WIP: Add mxnet.)

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 09 Mar 2020 19:38:07 +0100

This definitions build the library.

One obstacle: The tests take a very long time to complete, typically
some 30+ minutes on one core.  But CMake has a default timeout set to
1500 sec (25 minutes).  I've passed "--timeout 6000" to `ctest` to fix
it.
What do you think?  It seems that it's the first package to need this.

openexr sets

--8<---------------cut here---------------start------------->8---
             (setenv "CTEST_TEST_TIMEOUT" "2000")
--8<---------------cut here---------------end--------------->8---

but that does not work for MXNet for some reason.

Thoughts?

-- 
Pierre Neidhardt
https://ambrevar.xyz/